/* Max CSS
   Site: музейчупрова.рф
   Template: JA_Alumni 1.0.5
   31/05/2020
 */

/* настройка T3 */
.t3-mainbody
{
	padding-top: 40px;
	padding-bottom: 40px;
}


/* слайдер вверху */
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
  color: rgba(255, 255, 255, 0.8);
  margin-bottom: 1px;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.7;
}
@media (max-width: 1199px) {
  .acm-slideshow .owl-carousel .slider-content .slider-content-inner > p {
    font-size: 15px;
    margin-bottom: 1px;
  }
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner {
  width: 70%;

}
@media (max-width: 1199px) {
  .acm-slideshow .owl-carousel .slider-content .slider-content-inner {
    width: 85%;
   top: 100px !important;
  }
}
.acm-slideshow .owl-carousel .slider-content {
  
  bottom: 20%;
  
}
@media (max-width: 1199px) {
  .acm-slideshow .owl-carousel .slider-content {
    bottom: 20%;
  }
}
.acm-slideshow .owl-carousel .slider-content .slider-content-inner > h1
{
	font-size: 40px;
}
/* соцсети, вверху */
.topbar .custom 
{
    position: relative;
    float: left;
    overflow: hidden;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
    width: 170px;
    margin-top: 10px;
}

.mt-social
{
	height: 33px;
}
.social__icon
{
	cursor: pointer;
	display: inline-block;
	width: 25px;
	height: 25px;
	background-repeat: no-repeat;
	background-size: 25px 25px;
	background-position: 0px 0px;

}
.t3-topbar span, .t3-topbar a
{
  	opacity: 0.8;
	filter: alpha(opacity=80);
}
.social__ok
{
	background-image: url("../images/ico/ico-ok.png");
}
.social__vk
{
	background-image: url("../images/ico/ico-vk.png");
}
.social__yt
{
	background-image: url("../images/ico/ico-yt.png");
}
.social__fb
{
	background-image: url("../images/ico/ico-fb.png");
}
.social__inst
{
	background-image: url("../images/ico/ico-inst.png");
}
.social__tw
{
	background-image: url("../images/ico/ico-tw.png");
}

/* topbar */
.muzei_cecu
{
	margin-top: 10px;
	float: right;
	text-align: right;
}

.muzei_cecu .custom .button_text 
{
	font-size: 13px;
}

.muzei_cecu .custom .button_text .ma_eye
{
	font-size: 13px;
	margin-right: 10px;
}

#acm-slideshow-94 .btn-lg
{
	margin-top: 45px;
	margin-left: 100px;
	transform: scale(1.75);

}